@charset "UTF-8";

@font-face {
  font-family: "free-spirit-alpine";
  src:url("fonts/free-spirit-alpine.eot");
  src:url("fonts/free-spirit-alpined41d.eot?#iefix") format("embedded-opentype"),
    url("fonts/free-spirit-alpine.woff") format("woff"),
    url("fonts/free-spirit-alpine.ttf") format("truetype"),
    url("fonts/free-spirit-alpine.svg#free-spirit-alpine") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "free-spirit-alpine" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="fsa-"]:before,
[class*=" fsa-"]:before {
  font-family: "free-spirit-alpine" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fsa-bio:before {
  content: "\61";
}
.fsa-mail:before {
  content: "\62";
}
.fsa-pin-o:before {
  content: "\63";
}
.fsa-pin:before {
  content: "\64";
}
.fsa-brochure:before {
  content: "\65";
}
.fsa-search:before {
  content: "\66";
}
.fsa-share:before {
  content: "\67";
}
.fsa-phone:before {
  content: "\68";
}
.fsa-bathroom:before {
  content: "\6a";
}
.fsa-bedroom:before {
  content: "\69";
}
.fsa-download:before {
  content: "\6b";
}
.fsa-view:before {
  content: "\6c";
}
.fsa-play-1:before {
  content: "\6d";
}
.fsa-arrow:before {
  content: "\6e";
}


#agent-bio + .section-halves {
  display:none;
}